@charset "utf-8";

/* --------------
header
-------------- */
.nav__item--FAQ {
    position: relative;
}

.nav__item--FAQ::before {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 5px;
    display: inline-block;
    background-color: var(--primary-yellow);
    position: absolute;
    top: -100%;
    left: 45%;
}

.nav__item--FAQ::after {
    content: '';
    width: 100%;
    height: 3px;
    display: inline-block;
    background-color: var(--primary-yellow);
    position: absolute;
    bottom: -17px;
    left: 0;
}

@media screen and (max-width:768px) {
    .nav__item--FAQf::before {
        left: 47%;
    }
}

/* --------------
article__header
-------------- */
.mainImg__pc--FAQ {
    margin-bottom: 100px;
}

.FAQ__title {
    border-color: var(--primary-yellow);
}

.FAQ__title::after {
    background-color: var(--primary-yellow);
}

.FAQ__subtitle {
    color: var(--primary-yellow);
}

@media screen and (max-width:768px) {
    .mainImg__pc--FAQ {
        margin-bottom: 50px;
    }
}



/* --------------
FAQ
-------------- */
.FAQ__contents {
    border-bottom: 3px solid var(--primary-yellow);
    padding: 90px 7% 150px;
    animation-name: fadein;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}

.FAQ__Q img {
    width: 49px;
    height: 49px;
}

.q_txt,
.a_txt {
    font-size: 3rem;
}


.FAQ__A {
    margin-top: 30px;
    align-items: center;
}


/*  */
.FAQ__Q {
    display: flex;
    margin-top: 40px;
    background-color: var(--primary-yellow);
    border: 1px solid var(--primary-yellow);
    padding: 20px 25px;
    position: relative;
    cursor: pointer;
    color: #fff;
    align-items: center;
}

.toggle_icon {
    position: absolute;
    top: 50%;
    right: 2rem;
    width: 20px;
    height: 20px;
    margin-top: -15px;
}

.toggle_icon:before {
    position: absolute;
    content: "▼";
    margin: auto;
    box-sizing: border-box;
    vertical-align: middle;
}

.FAQ__Q.open .toggle_icon:before {
    position: absolute;
    content: "ー";
    margin: auto;
    box-sizing: border-box;
    vertical-align: middle;
}

.FAQ__A {
    display: none;
    padding: 25px 30px;
    border-left: 1px solid var(--primary-white);
    border-right: 1px solid var(--primary-white);
    border-bottom: 1px solid var(--primary-white);
    box-sizing: border-box;
    background: var(--primary-white);
}

.q_txt {
    display: block;
    padding-left: 35px;
    position: relative;
    line-height: 1.5;
    font-size: 20px;
}

.a_txt {
    display: block;
    position: relative;
    font-size: 2rem;
    line-height: 2;
    margin-left: 5.8%;
}

.a_txt::before {
    position: absolute;
    left: -70px;
    top: -5px;
    content: url(../images/FAQ-A.png);
}

@media screen and (max-width:768px) {
    .mainImg__pc--FAQ {
        margin-bottom: 50px;
    }

    .FAQ__contents {
        padding: 40px 6% 70px;
    }

    .toggle_icon {
        top: 65%;
        right: 2rem;
        width: 20px;
        height: 20px;
        margin-top: -15px;
    }

    .FAQ__Q {
        margin-top: 20px;
        padding: 10px 10px;
    }

    .q_txt {
        padding-left: 20px;
        line-height: 1.5;
        font-size: 1.4rem;
    }

    .a_txt {
        font-size: 1.4rem;
        line-height: 2;
        margin-left: 5.8%;
    }

    .FAQ__Q img {
        width: 25px;
        height: 25px;
    }

    .a_txt::before {
        left: -35px;
        top: 2px;
        content: url(../images/FAQ-A-sp.png);
        width: 25px;
        height: 25px;
    }
}